API
HQ APIVat categories

List company VAT categories

Lists the company VAT category catalog.

GET/v1/hq/companies/{company_id}/vat_categories
AuthorizationBearer <token>

The Noona HQ API uses Bearer token for authentication.

Endpoints that return generic information that does not contain sensitive data do not require authentication. Endpoints that require authentication are specifically marked in the documentation.

Authorization: Bearer your-token

In: header

Path Parameters

company_id*string

Company ID

Query Parameters

select?array<string>
expand?array<string>

Response Body

application/json

curl -X GET "https://api.noona.is/v1/hq/companies/string/vat_categories"
[
  {
    "id": "vatcat_123456",
    "company": "string",
    "issuer": "string",
    "source_vat": "string",
    "title": "Standard VAT",
    "locale_key": "dbIssuerVATCategories:nonVATPayer",
    "ratio": 0.24,
    "tax_exemption_reason": "M01",
    "vat_treatment": "non_vat_payer",
    "editable": true,
    "system": false,
    "requires_tax_exemption_reason": false,
    "default": true,
    "enabled": true,
    "available": true,
    "order": 0,
    "created_at": "2026-06-17T12:00:00Z",
    "updated_at": "2026-06-17T12:00:00Z"
  }
]
Empty
Empty
Empty
Empty
Empty